upgrading glibc

Anson Chan chancho at netvigator.com
Fri Jul 13 15:06:23 PDT 2001


i am having problem when upgrading my glibc from 2.2.1 to 2.2.3. it said a missing reference GLIBC_2.2.3 from a library. now my system is totally crash. can someone tell me what is the correct procedure to upgrading a library (or a package). 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-dev/attachments/20010714/b338fbb9/attachment.html>


More information about the lfs-dev mailing list